body {
    margin: 0;
    font-family: 'Mulish', sans-serif !important;
}

h1, h2, h3, h4, h5 {
    font-family: 'Mulish', sans-serif !important;
    font-weight: 800 !important;
    color: #1c304c;
}

h1 {
    color: #1c304c;
    font-weight: 900 !important;
}

p {
    font-size: 1.125rem;
    color: #4d4d4d;
    font-family: 'Mulish', sans-serif !important;
}

.fw-900 {
    font-weight: 900 !important;
}

.fw-800 {
    font-weight: 800 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fs-70 {
    font-size: 4.375rem;
}

.fs-60 {
    font-size: 3.75rem;
    line-height: 4rem;
}

.fs-48 {
    font-size: 3rem;
}

.fs-36 {
    font-size: 2.5rem;
}

.fs-24 {
    font-size: 1.5rem;
}

.fs-20 {
    font-size: 1.25rem;
}

.fs-18 {
    font-size: 1.125rem;
}

@media screen and (max-width: 1200px) {

    .fs-70, .fs-60 {
        font-size: 3rem;
    }

    .fs-48 {
        font-size: 2.5rem;
    }
}

.vh-75 {
    min-height: 75vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.vh-50 {
    min-height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.color-midnight {
    color: #1c304c;
}

.color-sky {
    color: #0478c2;
}

.color-sky-tint-1 {
    color: #8DAED7;
}

.color-steel {
    color: #4d4d4d;
}

.circle-bg-1 {
    background-image: url(images/Circle-Pattern.png);
    background-size: 110vh;
    /* background-repeat: no-repeat; */
}

.bg-cream {
    background-color: #F8F5F2 !important;
}

.bg-midnight {
    background-color: #1c304c;
}

.bg-sky {
    background-color: #0478c2;
}

.bg-sky-tint-1 {
    background-color: #8DAED7;
}

.bg-sky-tint-2 {
    background-color: #D4DEEF;
}

.bg-sky-tint-3 {
    background-color: #f0f4fa;
}